serverAddr = "frp.whitetop.xyz"
serverPort = 9358

[auth]
token = "Lxh10020328"

[log]
to = "./frpc.log"
level = "info"
maxDays = 3

[transport]
tcpMux = true
tcpMuxKeepaliveInterval = 30
heartbeatInterval = 15
heartbeatTimeout = 70
poolCount = 8

